Subject: bug#59802: 30.0.50; Checkbox button not rendered

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Dec 2022 14:35:18 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 09 Dec 2022 13:26:56 +0100
> 
> When using a bigger default font, the checkboxes start to disappear
> under the baseline.  The "down.svg" does not have this issue.  I've
> start to wonder if it is a bug in librsvg on my system but I can see
> that it is used by blender, gimp, vlc… So I think I would have seen this
> bug elsewhere.
> 
> Maybe it is a bug that arise with the combination of "checked.svg" and
> librsvg?  But I think it is not something that shows on Linux.  What do
> you think I could test, now?

What happens if you manually create a buffer with the checkbox and
text following it -- does the problem happen in that case as well?